Subject: Re: Czech national day - FW-190 gallery by Pavel Senk (by template #08)
From: "Steve Bamford ARC" <[email-masked]>
To: Pavel Šenk <[email-masked]>
Date: Thu, 28 Oct 2004 00:49:00 -0700

Hi Pavel,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Pavel Šenk 
  To: [email-masked] 
  Sent: Tuesday, October 12, 2004 3:19 AM
  Subject: Czech national day - FW-190 gallery by Pavel Senk (by template #08)

  "Focke Wulf FW-190 A-8, 1/72, Italeri" 

  by "Pavel Senk"

  MK Apolo, Czech republic
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I have chosen this kit to be presented during our National day, here, on ARC. Many thanks to all of the ARC for such a feature and posibillity to present each country. Hope you enjoy this gallery.

  This is an quite old but quite nice kit of Focke Wulf 190 from Italeri in the 1/72 scale. The first look on the sprues (there are two sprues molded in gray plastic and one transparent sprue with the glazing) tell us, that the model has nice details on small parts, but not as nice rivet details as it is nowdays common. According to this, I had to do my best. I rescribbed all of the panel lines and also added some new lines as I have seen them on drawings. New upper and lower wing "bulges" for MG magazines were molded, too. I greatly recommend the Extratech photo etches, especially these ones (sold separately): Detail set for the FW-190 A/F-8, FW-190 Landing flaps. Besided this I bought also Extratech decals - the Czech national Insignina with blue outline and to complete the detailing I also bought Propagteam stencils for the FW-190. The camouflage scheme goes from the "Klub skrzydlat 1/72" -  a Polish magazine, bought many, many years ago. The Modelpress publication was used to lead-in-the-jungle of details. Finally, a set of two resin MG 131 from the JK Resin was used to give the model "a sharp" look. 

  A few words to the history of "Czech" Focke Wulf: This plane was left by the German Luftwaffe on an airfield in Bohemia. After the war, Czech overpainted the German markings (probably with a color simillar to the RLM 02) and painted Czech insignias with blue outline over it. We do not know, how long the plane has flown in this scheme, but it is supposed, that after some flying and firing tests was destroyed and went in the metal scrap.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  You can clearly see both MG's. I added the wiring and magazines, some inner wing structure, too. On the other picture you can see brand new home made undercarriage "shaft". The old one in the kit was too shallow and was truly wrong - had no middle "throuhgout" section. Some details on the legs goes from Extratech sets. You can also see the etched flaps.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Although it was quite hard work to get from old and inaccurate Italeri kit the best out, I enjoyed it very well.  I would say, It was quite a challenge for me to do so old kit. I would better recommend new Revell or Hasegawa kit to you than the old Italeri. The Extratech photo etches are very good and much cheaper than the Eduard etches. Decals from Extratech and Propagteam are of a very good quality and work well with the set and sol solutions form Agama (their "names" are Adhesol, Tensol and Hypersol - sound like the "Three Musqeteers", don't they :-) I used some grated and mixed color pastels and silver paint for weathering. The kit is painted with Humbrol and Agama enamels, the camouflage is sprayed with the help of basic Tamiya Spray Work airbrush with compressor.

  Hope you enjoyed the text and photos as I still enjoy the look of "captured" FW-190. I am still proud of this kit as it was appreciated not only by my friends.

  If you are interested in another models from modellers form the Czech republic, simply click the link to our modell club from Koprivnice.

  http://sweb.cz/modelklub.apolo

  Pavel Senk, MK APOLO Koprivnice, Czech Republic 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 
       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text C 2004 by "Pavel Senk"

  ---
  Odchozí zpráva neobsahuje viry.
  Zkontrolováno antivirovým systémem AVG (http://www.grisoft.cz).
  Verze: 6.0.775 / Virová báze: 522 - datum vydání: 8.10.2004